/*   custom updates here  */

.readon {
    background: none repeat scroll 0 0 #7f468c;
    border: solid 2px #666;
    border-radius: 6px;
    color: #fff;
    padding: 4px 14px;
    margin: 0 0 10px 40px;
}

.latestnewsred {
	
	font-size: 16px;
	line-height: 1.5em;
	background-color: #7B2424;
	padding: 3px 10px;
	margin-left: 14px;
	
	
}
.latestnewsred li {
	
	margin: 3px;
	border-bottom: #CFBECC solid 3px;
	list-style: none;
	
	}
	
.red .side-mod a {
	
	color: #EC8F00;
}

/*   practice groups   */

.formatemail {
	
	margin-left: 40px; 
	border-bottom: solid 3px #ccc;
}

/*  K2   styles   */

div.tagItemView {
    border-bottom: 1px solid #ccc;
    margin: 0px 20px 0px 20px;
    padding: 4px 0;
}